@charset "shift-jis"; 

.ssr_base{
	text-align:left;
	width:748px;
	background:#fff;
	overflow:hidden;
	font-size:55px;
	font-weight:800;
	text-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}
.ssr_ita{
	position:relative;
	width: 728px;
	margin: 0 auto;
	height:80px;
}
.ssr_name,.ssr_nabe{
	position:absolute;
	left:120px;
	top:58px;
	font-size:16px;
	font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
}
.ssr_nabe{
	left: 474px;
}
.ssr_bar1{
	position:absolute;
    left: 120px;
    top: 8px;
    width: 610px;
    height: 53px;
    box-shadow: 0px 2px 8px 3px rgba(0,0,0,0.1) inset;
    background: #fcfcfc;
}
.ssr_bar2{
	position:absolute;
	width:0%;
	height:100%;
	background:#04f;
	transition:all 1.0s ease-out;
}
.ssr_bar3{
	position:absolute;
	height:100%;
	background:#04f;
	transition:all 1.0s ease-out;
}
.ssr_hy,.ssr_per{
	position:absolute;
    text-shadow: 0px 0px 10px #fff;
}
.ssr_hy{
	top:12px;
	right:220px;
	font-size:35px;
}
.ssr_hy::after{content:"•[";}
.ssr_per{
	right:4px;
	top:2px;
	font-size:48px;
}
.ssr_per::after{content:"%";}
.ssr_yj{
	display: inline-block;
	background: #fec;
	margin: 2px;
	padding: 4px 8px;
	border-radius: 30px;
}

.ssr_yj1{
background: #fa5;
    font-size: 40px;
padding: 0px 8px;
    display: inline-block;
    border-radius: 50%;
}
.ssr_yj2{font-size:16px;}
.ssr_yj3{
	font-size: 39px;
    margin: 2px 8px;
}
